<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- Internal Styling -->
		<!-- 
		
			<style> tag will change the styling properties of all the declared elements.

		 -->
		<style type="text/css">

			h1 {
				color:blue !important;
			}

		</style>

		<!-- External Styling -->
		<link rel="stylesheet" type="text/css" href="./index.css">

	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<!-- Inline Styling -->
		<!-- "style attribute changes the styling properties of an element" -->
		<!-- 
			Syntax:

			<element style="property1: value1; property2: value2;"></element>
		 -->
		<h1 style="color: darkred;">Hello Batch 253!</h1>
		<!-- <h1>Hello Batch 253!</h1> -->
		<!-- <h1>Hello!</h1> -->

		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">

		<section>
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>
		</section>

		<a href="#top">Back to Top</a>

		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first-name">First Name</label>
				<input type="text" id="first-name"	required autocomplete><br>

				<label for="last-name">Last Name</label>
				<input type="text" id="last-name" required autocomplete><br>

				<label for="email">Email</label>
				<input type="email" id="email" required autocomplete><br>

				<button type="submit">Apply Now</button>
			</form>
		</section>

		<a href="#top">Back to Top</a>

	</body>
</html>